/* File mobile.css */
body {
    hyphens: auto; 
    -webkit-hyphens: auto;
    -moz-hyphens:auto;
}

.digitalmap a.loginlink {
    right: 90px;
    font-size: 0;
        width: 60px;
        height: 60px;
        background: url(/fileadmin/templates/img/login.png) no-repeat center #f8af24;
        padding: 0;
        background-size: 27px 27px;
}

.digitalmap footer .container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.digitalmap footer .container .logoretina {
    margin: 20px 20px 20px 0;
}

.digitalmap footer .container .logoage {
    margin: 20px 0;
}

.cr_form .datenschutzform, form  .datenschutzform{
    width: 100%;
    max-width: 100%;
}

.location-list > .container .btn-yellow {
    position: relative;
}
.dropdown-get-category .form-group {
    width: 100%;
}

h1 , .header_spenden .container .box_titel h1{
    font-size: 2em;
    hyphens: auto;
  -webkit-hyphens: auto;
    -moz-hyphens:auto;
}

h2 , .accordion-title-wrapper.likeh2 {
    font-size: 1.5em;
    hyphens: auto;
  -webkit-hyphens: auto;
    -moz-hyphens:auto;
}

h2.likeh3 {
    font-size: 1.25em;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: normal;
    color: $blue;
  }

.col-sm-push-1 {
    left: 0;
}

p, #inhalt ul li {
    hyphens: auto;
    -webkit-hyphens: auto;
      -moz-hyphens:auto;
}

/* Header */

header#top {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    background: #fff;
    margin: 0;
    padding: 15px 15px 0 15px;
    border-bottom:2px solid #002638;
    height: 195px;
    transition: all 0.3s ease;
}

.reverse header#top {
    border-bottom:2px solid #fff;
    background: #002638;
}

body.scrolldown header#top{
    height: 109px;  
}
body.scrolldown header#top .header_top .header_buttons, body.scrolldown .mobnav .servicebutton {
    display: none;
}

body.scrolldown header#top .header_bottom.opennavbig{
    top:0;
}

body.scrolldown header#top #mainmenu.opennavbig {
    margin: 0px auto -67px auto;
}

body.opennav header#top{
    height: 100vh;
    overflow: scroll;
}

body.opennav {
    overflow: hidden;
}

header#top #mainmenu #menu-main-menu li {
    flex: 0 0 100%;
    max-width: 100%;
}

/*
header#top .header_top .header_buttons .spenden a.spendenlink {
    padding: 0 20px 0 40px;
    font-size: 0;
    background-position: center;
}

header#top .header_top .header_buttons {
    display: flex;
    flex-direction: column;
    right: 0;
}

header#top .header_bottom .header_buttons{
    left: 15px;
    right: inherit;
}*/
header#top .header_top .header_buttons .shop a.shoplink, header#top .header_top .header_buttons .shop a.shoplink:hover {
    font-size: 0;
    padding: 0 20px 0 40px;
    margin-bottom: 15px;
    border: none;
    width: 50px;
    height: 50px;
    background: url(/fileadmin/templates/img/cart.svg) no-repeat center right;
    background-size: 30px 30px;
}

body.reverse header#top .header_top .header_buttons .shop a.shoplink {
    background: url(/fileadmin/templates/img/cart_white.svg) no-repeat center right;
    background-size: 30px 30px;
    border: none;
}

.mobnav {
    display: block;
    position: absolute;
    right: 9px;
    top: 15px;
    z-index: 105;
}

.mobnav .navbutton {
    display: flex;
    height: 60px;
    background: #f8af24;
    align-items: center;
    border-radius: 50%;
    width: 60px;
    justify-content: center;
}

.mobnav .navbutton span {
    font-size: 0px;
    background:url(../img/menu_dark.svg) no-repeat center;
    background-size: 50px 45px;
    width:50px;
    height: 45px;
}


.mobnav .navbutton.opennavbig span {
    font-size: 0px;
    background:url(../img/close_dark.svg) no-repeat center;
    background-size: 50px 45px;
    width:50px;
    height: 45px;
}

header#top .header_bottom, #mainmenu , header#top.headerklein .header_bottom, .size2 header#top .header_bottom, .size3 header#top .header_bottom{
    display: none;
}

header#top .header_bottom.open #service-nav {
    display: none;
}

header#top .header_bottom.open.opennavbig #service-nav {
    display: block;
    visibility: visible;
}

header#top .header_bottom #service-nav .navbar-nav {
    display: inline-block;
}

header#top #mainmenu #menu-main-menu li a {
    height: 90px;
    width: 100%;
}

header#top .header_bottom.opennavbig {
    display: block;
    top: -74px;
    background: #fff;
    width: calc(100% + 30px);
    z-index: 107;
    left: -15px;
    padding-left: 15px;
    z-index: 111;
}

.reverse header#top .header_bottom.opennavbig{
    background: #000;
}

header#top #mainmenu.opennavbig {
    display: block;
    margin: -74px auto -67px auto;
    background: white;
    position: absolute;
    left: -15px;
    padding: 30px 30px 100px 30px;
}

.reverse header#top #mainmenu.opennavbig {
    background: #000;
}

header#top .header_bottom.open {
    display: block;
}

header#top .header_bottom.open .header_buttons {
    right: 0;
    background: #fff;
    width: calc(100% + 30px);
    left: -15px;
    top:-15px;
}

header#top .header_buttons #search:hover #ke_search_sword {
    display: none;
}

.reverse header#top .header_bottom.open .header_buttons {
    background: #000; 
}

header#top .header_bottom.open.opennavbig .header_buttons {
    left: -90000px;
}

.reverse header#top .header_buttons .lang-item a{
    background: #000;
}

header#top .header_top .header_buttons .shop{
    position: absolute;
    right: 68px;  
    top:-1px;
}

header#top .header_top .header_buttons {
    display: flex;
    /*flex-direction: column;*/
    flex-direction: row;
    align-items: flex-start;
    right: inherit;
    position: relative;
}

header#top .header_top .header_buttons .canne_blanche_button {
    position: absolute;
    top: -110px;
    right: 50px;
}

header#top .header_top .header_buttons .canne_blanche_button a.canne_blanche {
background-size: 30px 30px;
    padding: 0;
    width: 60px;
    height: 60px;
    margin: 20px 20px 20px 0;
}

.reverse header#top .header_top .header_buttons {
    margin-top: 8px;
}

header#top .header_top {
    flex-direction: column;
}

header#top .header_top .header_buttons .shop a.shoplink {
    margin: 20px 0 20px 0 ;
}

header#top .header_top .header_buttons .spenden a.spendenlink {
    margin: 20px 0 20px 0 ;
    height: 50px;
    line-height: 45px;
    background: url(/fileadmin/templates/img/herz.svg) no-repeat 20px center #f8af24;
    background-size: 27px 27px;
}

header#top .header_top .header_buttons .spenden a.spendenlink:hover {
    background: url(/fileadmin/templates/img/herz_gelb.svg) no-repeat 20px center #002639;
    background-size: 27px 27px;
}

.mobnav .servicebutton {
    margin-top: 47px;
    margin-left: 5px;
    width: 50px;
    height: 50px;
}

.mobnav .servicebutton span {
    font-size: 0px;
    background:url(../img/settings_dark.svg) no-repeat center;
    background-size: 50px 40px;
    width:50px;
    height: 40px;
}


.ankernavi.fixed {
    top: 107px;
}

header#top .header_bottom #service-nav .navbar-nav li.active a {
    padding-left: 10px;
}

header#top.headerklein {
    height: 109px;
}

header#top.headerklein .mobnav .servicebutton {
   /* margin-top: 5px;
    position: absolute;
    right: 63px;
    top: 0;
    display: block;*/
}

header#top.headerklein .mobnav .servicebutton {
    margin-top: 0; 
    display: block;
}

header#top.headerklein .header_bottom.open .header_buttons {
    border-bottom: 2px solid #002638;
}

.shadow {
    top: 109px;
}

#content {
    margin-top: 109px;
}

#content.hasheaderbig {
    margin-top: 195px;
}

#content.hasheaderbig.hasbanner {
    margin-top: 30px;
}

/* header banner*/

.header_image {
    background-position: top center;
    margin-top: 195px;
}

body.scrolldown header#top .header_bottom.open .header_buttons {
    top: 0;
}

.header_image.headerklein {
    min-height: 400px;
    padding: 20px 0;
    height: 600px;
}

.header_image {
    height: 600px;
}

.header_image .container .box {
    max-width: 100%;
    margin-bottom: 20px;
    padding: 16px 16px 30px 16px;
    max-width: 90%;
    margin: 0 auto;
}
}

.header_image .container {
    display: flex;
    height: 100%;
    align-items: flex-end;
    padding: 0;
    justify-content: center;
}

/* News */

.news-list-view .article {
    margin-bottom: 30px;
    flex: 0 0 100%;
    max-width: 100%;
}
.news-list-view .article .newsbox .bgnews {
    height: 300px;
}

.news-list-view .article {
    margin-bottom: 30px;
}

.news-single .socialdetail {
    flex-wrap: wrap;
}

.news-single .socialdetail span{
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.newsliste {
    padding: 0 0 480px 0;
}

/* Boxen */
.bgimg_text .bg {
    background-size: auto 80%;
    background-position: top center;
}

.bgimg_text .bg .box {
    padding: 35px 38px 49px 28px;
    width: 100%;
    margin: 100% 0 0px 0;
}

.teaser-wrapper .teaser-box .bg .box {
    width: 100%;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 20px;
}

.teaser-wrapper .teaser-box .bg .box:after {
    content: '';
    background: url(/fileadmin/templates/img/corner_top-right.svg) no-repeat;
    width: 27px;
    height: 15px;
    display: block;
    position: absolute;
    top: -15px;
    right: 0;
    background-size: contain;
    background-position: bottom left;
}

body.reverse .teaser-wrapper .teaser-box .bg .box:after {
    background: url(/fileadmin/templates/img/corner_top-right_blue.svg) no-repeat;
    background-size: contain;
    background-position: bottom left;
}

.icon_teaser .col-sm-3 {
    flex: 0 0 100%;
    max-width: 100%;
}

.icon_teaser .material-icons {
    margin: 30px auto 34px auto;
}

.bgimg_text.col-sm-6 .bg .box {
    width: 87%;
    top: 30%;
}

.bgimg_text.col-sm-6 .bg {
    margin-bottom: 52%;
    height: 600px;
    background-size: cover;
}

.header_spenden .container .box_titel {
    max-width: 90%;
    padding-top: 30px;
    margin-bottom: 50px;

}

.header_spenden .container {
    display: block;
    height: 100%;
   
}

.header_spenden .container .box_titel:before {
    height: calc(100% - 28px);
}

.header_spenden {
    height: auto;
    padding-bottom: 30px;
    margin-top: 109px;
}

.hasheaderbig .header_spenden {
    margin-top: 195px;
}

.header_spenden .container .mini-spenden {
    width: 100%;
}

.header_spenden .container .mini-spenden .amount-wrapper .amount-option .amount {
    position: relative;
}

.header_spenden .container .mini-spenden .amount-wrapper .amount-option .icon-pen-big {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 0;
    top: 20px;
    background-size: contain;
}

.ce-right .ce-gallery {
    float: none;
}
.bg-yellow {
    padding: 20px;
}

.inhalt2sp {
    margin-bottom: 20px;
}

/* Footer */

#gotop {
    display: block;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    text-align: center;
    background: #002639;
    border-radius: 50%;
    z-index: 10;
}

#gotop span {
    font-size: 40px;
    color: #f8af24;
}

.reverse #gotop {
    background: #f8af24;
}

.reverse #gotop span {
    color: #002639;
}

.newsletter_social {
    max-width: 100%;
    margin: -420px 15px -420px 15px;
    height: auto;
    padding: 20px 0;
}

.newsletter_social ul li img {
    width:40px;
    height: 40px;
}

.newsletter_social form {
    padding-top: 0px;
}


footer .footer-nav {
    flex-direction: column;
}

.col-sm-push-2 {
    left: 0;
}

footer .footer-nav .menu-item {
    margin-bottom:30px;
}

footer {
    padding: 480px 0 30px 0;
}

footer.hasspenden {
    padding: 480px 0 100px 0;
}

.bg_grey.lastel {
    padding: 60px 0 480px 0;
}
footer a {
    color: white;
}

/* Content */
a.back {
    margin-top: 50px;
    margin-bottom: 50px;
    display: inline-block;
}

.ankernavi ul {
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

.ankernavi ul li a {
    margin: 0 0 30px 0;
    display: flex;
    align-items: center;
    width: calc(100% - 80px);
    line-height: 1em;

}

.ankernavi ul li a.active {
    position: absolute;
    top: 0;
    height: 100px;
    margin: 0;
}

.ankernavi .container {
    padding-top: 106px;
    overflow: hidden;
    height: 106px;
}

.opennav .ankernavi {
    display: none;
}

.ankernavi {
    position: relative;
}

.ankernavi ul li {
    margin: 0;
    width: 100%;
}

.ankernavi .showmore{
    display: block;
    position: absolute;
    right: 15px;
    top: 30px;
    font-size: 50px;
}

.ankernavi.open .container{
    overflow: inherit;
    height: auto;
}

.ankernavi.open .container ul, .ankernavi.open{
    height: auto;
}

.container > .frame-type-text {
    max-width: 100%;
}


.tx-sf-event-mgt .event-list-item button .accordion-title, .tx-sf-event-mgt .accordion-list-item button .accordion-title, .accordion .event-list-item button .accordion-title, .accordion .accordion-list-item button .accordion-title {
    display: block;
    align-items: flex-start;
    padding-top: 10px;
}

.tx-sf-event-mgt .event-list-item button .accordion-icon, .tx-sf-event-mgt .accordion-list-item button .accordion-icon, .accordion .event-list-item button .accordion-icon, .accordion .accordion-list-item button .accordion-icon {
    top: 48px;
}

.tx-sf-event-mgt .event-list-item button .accordion-title .video-accordion-icon, .tx-sf-event-mgt .accordion-list-item button .accordion-title .video-accordion-icon, .accordion .event-list-item button .accordion-title .video-accordion-icon, .accordion .accordion-list-item button .accordion-title .video-accordion-icon {
    width: 30px;
    height: 30px;
    background-size: 20px 20px;
    margin-right: 12px;
    margin-top: 5px;
    position: absolute;
    top:0;
}

video {
    width: 100%;
}

.ce-uploads li .ce-uploads-fileName {
    width: 87%;
}

.ce-uploads li a:before , body.reverse .ce-uploads li a:before{
    width: 20px;
    height: 20px;
    left: 10px;
    background-size: contain;
    top: 18px;
}

.ce-uploads li a:after {
    width: 20px;
    height: 20px;
    right: 10px;
    top: 19px;
}

.ce-uploads li a {
    padding: 19px 15px 19px 40px;
    position: relative;
    display: block;
}

.tablewrapper {
    width: 100% !important;
    overflow-x: scroll; 
}

.scrollright {
    font-size: 0.8em;
    margin-top: 10px;
}



table.contenttable th, table.contenttable td { min-width: 150px; }

/* Formular */

.content2sp form input:not([type="submit"]) {
    width: 100%;
}

.tx-powermail .powermail_fieldwrap_type_select select, form input:not([type="submit"]), form textarea{
    max-width: 100%;
    width: 100%;
}

form input[type="radio"], form input[type="checkbox"] {
    width: 25px;
    height: 25px;
}

.fixedspenden {
    width: 100%;
    height: 90px;
    padding: 0;
    border-radius: 61.5px 61.5px 0 0;
    right: 0;
    bottom: 0;
    z-index: 109;
}
form .powermail_submit, form input[type="submit"], form .cr_button {
    min-width: inherit;
    width: 100%;
}

.event-registration .event-registration-row .event-registration-label, .event-registration .event-registration-row .event-list-label{
    width: 50%;
}

.event-registration .event-registration-row .event-registration-value, .event-registration .event-registration-row .event-list-value{
    line-height: 1.875em;
}

.event-registration .event-registration-row.radiobutton.focused{
    flex-direction: column;
}

.event-registration .event-registration-row.radiobutton.focused br{
    display: block;
    content: "";
    margin-top: 0px;
}


/* Spenden */
body.tamaro-widget-overlay-outer #content #tamaro-widget .payment-payment-methods .payment-methods button, body #content #tamaro-widget .payment-payment-methods .payment-methods button {
    width: 50%;
}

body.tamaro-widget-overlay-outer #content #tamaro-widget .payment-amounts .amounts label.amount, body.tamaro-widget-overlay-outer #content #tamaro-widget .payment-amounts .amounts .custom-amount, body #content #tamaro-widget .payment-amounts .amounts label.amount, body #content #tamaro-widget .payment-amounts .amounts .custom-amount {
    width: 100%;
}

#tamaro-widget-overlay.tamaro-widget .label-checkbox-block, #tamaro-widget-overlay.tamaro-widget .label-radio-block, #tamaro-widget.tamaro-widget .label-checkbox-block, #tamaro-widget.tamaro-widget .label-radio-block {
    line-height: normal;
}

.header_spenden .container .mini-spenden .amount-wrapper .amount-option .amount input{
    width: 64%;
}


#tamaro-widget-overlay.tamaro-widget .overlay-data-protection-policy-block .overlay-block {
    max-width: 90% !important;
}

#tamaro-widget-overlay.tamaro-widget .overlay-block-wrapper .overlay-block .overlay-block-header .title .text {
    hyphens: auto;
}

/* Shop */
body.infothek.checkout .btn-order-current-cart {
    min-width: inherit;
}

body.infothek.checkout select, body.infothek.checkout textarea {
    width: 100%;
}
body.infothek .tx-cart-products .row .col-md-10 input[type="submit"] {
    white-space: break-spaces;
    height: auto;
    text-align: left;
    padding-top: 0;
}
.checkout-product-table tr th{
    display: none;
}

body.infothek.checkout .btn-clear-cart {
    min-width: 100%;
}

.checkout-product-table  td {
    display: inline-block;
    width: 50%;
}

body.infothek.checkout form#form-cart table tbody tr td input:not([type="submit"]) {
    margin: 0;
}

.checkout-product-table  td p {
   margin:0;
}

.checkout-product-table  td.last {
    width: 100%;
}
body.infothek #search_form_ajax {
    flex: 0 0 100%;
    max-width: 100%;
}

body.infothek .tx-cart-products .row .col-md-10 .icon-checkout {
    position: absolute;
    right: 0;
}

.tx-sf-event-mgt .form-group .selectpicker#art, .tx-sf-event-mgt .form-group .selectpicker#kursthemen, .tx-sf-event-mgt .form-group .selectpicker#sprache{
    width: 100%;
}

.tx-sf-event-mgt .form-group.searchevent {
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    flex-direction: column;
}

.tx-sf-event-mgt .form-group.searchevent label, .infothek .tx-sf-event-mgt .form-group #search_form {
    width: 100%;
}

.tx-sf-event-mgt .form-group.searchevent .form-control, #search_form_event_ajax {
    width: 100%;
}

.tx-sf-event-mgt .form-group .selectpicker {
    width: 100%;
    margin: 10px 0;
}

.tx-sf-event-mgt .form-group #suchen {
    background-position: 20px center;
    width: 100%;
    text-align: left;
    text-indent: 50px;
    margin-top: 10px;
}

.tx-sf-event-mgt .form-group {
    width: 100%;
    height: auto;
    padding: 10px 10px 20px 10px;
}

.map-wrap .map-filters .wrapper_filter .form-group .formfield {
    width: 100%;
}

.map-wrap .map-filters .wrapper_filter .form-group {
    flex-direction: column;
}

.map-wrap .map-filters .wrapper_filter {
    padding: 20px 10px;
    margin-bottom: 30px;
}

.map-wrap .map-filters .wrapper_filter .form-group .formfield {
    margin-bottom: 20px;
}

#locations {
    margin-top: 30px;
}

.map-wrap .form-group {
    margin-bottom:0;
}


.kontakt_box {
    padding: 20px 10px;
}

.kontakt_box p:last-child {
    margin: 0;
}

.powermail_form_10 .powermail_fieldset {
    width: 100%;
}
.powermail_form_10 {
    display: block;

}

#powermail_field_namedesarbeitgebersmitgliedorganisationdesszblind_01 {
    height: 81px;
}

.infothek .tx-sf-event-mgt .form-group .dropdownSpringe #categories {
    width: 100%;
}


@media only screen and (max-width: 370px) {
    header#top .header_top .header_buttons .spenden a.spendenlink {
        background-image: none;
        padding-left: 20px;
    }
}

@media only screen and (max-height: 390px) {
    header#top .header_bottom #service-nav .navbar-nav {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
}


@media only screen and (max-width: 315px) {
    header#top .header_top .header_buttons .spenden a.spendenlink {
        background-image: none;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.container {
    max-width: 100%;
    margin: 0;
}

.inhalt2sp.content2sp .col-sm-8 {
    flex: 0 0 100%;
    max-width: 100%;
}

.inhalt2sp.content2sp .col-sm-4 {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 50px;
}
.content2sp form label {
    top: 11px;
    left: 12px;
}

form .radiobutton label, form .checkbox label, form .powermail_fieldwrap_type_check label {
    top:0;
}

@media only screen and (max-width:768px) {
    .inhalt2sp.content2sp .col-sm-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .inhalt2sp.content2sp .col-sm-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .teaser-wrapper .teaser-box {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width:500px)  {
    .size3 header#top .header_top .header_buttons .spenden a.spendenlink{
        background:#f8af24;
        padding: 0 20px ;
    }
}



.communication .wrapper_filter .form-group {
    width: 100% !important;
}

.digitalmap .header_image {
    margin-top: 150px;
}

.digitalmap .header_buttons {
    top: 88px;
    right: 13px !important;
}

.digitalmap.scrolldown header#top .header_buttons{
    display: none;
}